/* CenturyGothicRegular */
@font-face {
    font-family: "CenturyGothicRegular";
    src: url("../css/fonts/CenturyGothicRegular.eot");
    src: url("../css/fonts/CenturyGothicRegular.eot?#iefix")format("embedded-opentype"),
    url("../css/fonts/CenturyGothicRegular.woff") format("woff"),
    url("../css/fonts/CenturyGothicRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* CenturyGothicBold */
@font-face {
    font-family: "CenturyGothicBold";
    src: url("../css/fonts/CenturyGothicBold.eot");
    src: url("../css/fonts/CenturyGothicBold.eot?#iefix")format("embedded-opentype"),
    url("../css/fonts/CenturyGothicBold.woff") format("woff"),
    url("../css/fonts/CenturyGothicBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* Calibri */
@font-face {
    font-family: "Calibri";
    src: url("../css/fonts/Calibri.eot");
    src: url("../css/fonts/Calibri.eot?#iefix")format("embedded-opentype"),
    url("../css/fonts/Calibri.woff") format("woff"),
    url("../css/fonts/Calibri.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/** Calibri Light **/
@font-face {
  font-family: 'Calibri_light';
  src: url('../css/fonts/calibri_light.eot');
  src: local('ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âº'),
  url('../css/fonts/calibri_light.woff') format('woff'),
  url('../css/fonts/calibri_light.ttf') format('truetype'),
  url('../css/fonts/calibri_light.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}




html,
body {
  height: 100% !important;
}
.wrapper {
  position: relative;
  min-height: 100%;
}
.wr-content {
  padding-bottom: 148px;
}
.wr-footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 148px;
}


/* all */
* {
  padding: 0;
  margin: 0;
  font-family: 'Roboto Condensed', sans-serif;
}



/* about */




.item {
  font-family: 'CenturyGothicRegular', sans-serif;
  font-size: 16px;
  color: #7d7e7e;
  line-height: 23px;
}
.item h2,
#work .item-block .number {
  text-align: center;
}
.item h2,
#work .item-block .text span {
  text-transform: uppercase;
    color: #333;
}
#work .item-block .text span {
    color:#7d7e7e;
}
#work .item-block {

  margin-top: 0px;
}
#work .item-block span.number {
  display: inline-block;
  /*vertical-align: middle;*/
  font-size: 25px;
  color: #D6CFCF;
  width: 55px;
  height: 55px;
  line-height: 53px;
  margin-right: 25px;
  border: 2px solid #e5e2e2;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
      border-radius: 50%;
}
#work .item-block i.icon {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 74px;
  height: 100px;
  background: #E4E4E4;
}
#work .item-block i.icon:before {
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
#work .item-block.one i.icon:before {
  background: url('../img/about/books.png') 50% 0 no-repeat;
  background-size: 80%;
  width: 63px;
  height: 68px;
}
#work .item-block.two i.icon:before {
  background: url('../img/about/nurse.png') 50% 0 no-repeat;
  background-size: 80%;
  width: 70px;
  height: 79px;
}
#work .item-block.three i.icon:before {
  background: url('../img/about/star1.png') 50% 0 no-repeat;
    background-size: 80%;
    width: 70px;
  height: 67px;
}
#work .item-block.four i.icon:before {
  background: url('../img/about/truck3.png') 50% 0 no-repeat;
  background-size: 80%;
    width: 70px;
  height: 69px;
}
#work .item-block.five i.icon:before {
  background: url('../img/about/church.png') 50% 0 no-repeat;
  background-size: 80%;
    width: 68px;
    height: 65px;
}
#work .item-block.six i.icon:before {
  background: url('../img/about/internet.png') 50% 0 no-repeat;
  background-size: 80%;
    width: 68px;
    height: 65px;
}
#work .item-block.seven i.icon:before {
  background: url('../img/about/brain1.png') 50% 0 no-repeat;
  background-size: 80%;
    width: 68px;
    height: 65px;
}
#work .item-block .text {
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  /*width: 580px;*/
  margin-right: 50px;
    margin-top: 3px;
}
#work .item-block .button {
  margin-top: 10px;
}
#work .read-text {
  margin-top: 45px;
}
#work .read-text .remark,
#cost .read-text .remark,
#attendance .read-text .remark {
  width: 20%;
  margin-right: 2%;
}
#work .read-text p {

  font-size: 16px;
  color: #7d7e7e;
  padding-top: 5px;
}

.read-text {
    display: block;
    text-align: left;
    margin: 5px 0 45px 0;
}



.read-text .remark {
    display: inline-block;
    text-transform: uppercase;
    /*color: #fbb03c;*/
    color: #d42a1d;
    font-size: 15px;
    margin-right: 20px;
}


/* contat */

/*uk-block uk-block-primary uk-contrast*/



.ct-block {
    position: relative;
    box-sizing: border-box;
    padding-top: 60px;
    padding-bottom: 60px;
}

.ct-contrast {
    color: #ffffff;
}

.ct-block-primary {
    background-color: #d85349;
    background-image: url(../img/world.png);
    background-position: 50% -155px;
    background-repeat: no-repeat;
    background-size: 1200px;
}

.ct-panel, .ct-panel:hover {
    text-decoration: none;
}
.ct-contrast .ct-icon-button {
    background: #ffffff;
    color: #d85349;
}
.ct-contrast .ct-icon-button:hover {
    background: #00769a;
    color: #fff;
    box-shadow: 0 1px 1px rgba(0,0,0,0.12);
}
.ct-icon-button {
    box-sizing: border-box;
    display: inline-block;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0);
    line-height: 42px;
    color: #13202e;
    font-size: 20px;
    text-align: center;
    position: relative;
    margin: 4px;
    overflow: visible;
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}





#map {
  width: 100%;
    min-height: 400px;

    -webkit-filter: grayscale(100%);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    /* border-radius: 50%; */

}

/*
faq
 */

.faq-box {
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: rgb(126, 132, 140);
    box-shadow: rgba(20, 20, 25, 0.0784314) 0px 0px 0px 1px inset;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0.298039);
    border-image: initial;
    background: rgba(20, 20, 25, 0.027451);
}



/* logo  */
/*
.logo {
  color: #fff;
}
.logo img {
  display: block;
  margin: 0 auto;
  padding-top: 5px;
}
*/

.logo {
  color: #fff;
    padding-left: 50px;
    padding-bottom: 15px;
}

.logo::after {
    content: "";
    display: block;
    width: 57px;
    height: 35px;
    position: absolute;
    left: 0;
    top: 15px;
    background-image: url(../img/logo.png);
    background-size: 100%;
}


#maia-signature {
    clear: both;
    /*margin: 120px auto 0;*/
    max-width: 978px;
    min-height: 4px;
}
#maia-signature:before, [dir=rtl] #maia-signature:after {
    border-left: 35px solid #ffa900;
    /*border-right: 34px solid #00a753;*/
}

#maia-signature:after, #maia-signature:before {
    content: "";
    float: right;
    height: 4px;
}
#maia-signature:after, [dir=rtl] #maia-signature:before {
    border-left: 34px solid #0089fa;
    border-right: 35px solid #ff002b;
}
#maia-signature:after, #maia-signature:before {
    content: "";
    float: right;
    height: 4px;
}


/* news */
.lib-panel .lib-row-news {
    padding: 0px;
}
.lib-panel .lib-row.lib-header-news {
  padding: 10px 0px 0px 0px;
  text-transform: uppercase; font-weight: bold;     font-size: 16px;     font-family: 'Roboto Condensed', sans-serif;
}
.lib-panel .lib-row.lib-header-news .lib-header-seperator {
    height: 2px;
    width: 26px;
    background-color: #00769a;
    margin: 7px 0 7px 0;
}
.lib-panel .lib-row-new {
    padding-bottom: 10px;
}





.news_line {
  background: url(../img/section_before.png) 0 0 repeat-x;
  height: 10px;
  line-height: 0px;
  font-size: 0px;
  margin-bottom: 10px;

}





/**/

#block-main {
    border-color: #b44242;
    border-color: rgba(90,10,10,0.1);
    background-color: #deb3b3;
    background-color: rgba(255,255,255,0.6);
    box-shadow: 0 1px 0 rgba(255,255,255,0.6) inset, 0 0 0 1px rgba(255,255,255,0.3) inset;
}

#block-main {
    background-clip: padding-box;
    padding: 5px;
    border-width: 1px;
    border-style: solid;
    border-color: #e1e1e4;
    border-color: rgba(0,0,0,0.05);
    background-color: #f5f5f6;
    background-color: rgba(255,255,255,0.5);
    border-radius: 5px;
    box-shadow: 0 1px 0 rgba(255,255,255,0.9) inset, 0 0 0 1px rgba(255,255,255,0.6) inset;
}


#block-main > div {
    border-color: #d7abab;
    border-color: rgba(140,14,14,0.35);
}

#block-main > div {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #ededef;
    border: 1px solid rgba(145,0,0,0.08);
    background: #fff;
    border-radius: 3px;
    float: left;
}

#block-main > div, #bottom-b, #footer {
    padding: 15px;
}






























#scroller{
    position: fixed;
    bottom: 10px;
    right: 10px;
    background: transparent url(../img/arrow.png) no-repeat left top;
    width: 50px;
    height: 50px;
    cursor: pointer;
    z-index: 10;
    display:none;
    bottom:45px;
    right: 25px;
}

#work .item-block.medone i.icon:before {
  background: url('../img/about/med2.png') 50% 0 no-repeat;
  background-size: 80%;
  width: 70px;
  height: 79px;
}
#work .item-block.medtwo i.icon:before {
  background: url('../img/about/med3.png') 50% 0 no-repeat;
  background-size: 80%;
  width: 70px;
  height: 79px;
}
#work .item-block.medthree i.icon:before {
  background: url('../img/about/med4.png') 50% 0 no-repeat;
  background-size: 90%;
  width: 70px;
  height: 79px;
}
#work .item-block.medfour i.icon:before {
  background: url('../img/about/med5.png') 50% 0 no-repeat;
  background-size: 80%;
  width: 70px;
  height: 79px;
}
#work .item-block.ecoone i.icon:before {
  background: url('../img/about/eco1.png') 50% 0 no-repeat;
  background-size: 100%;
  width: 70px;
  height: 79px;
}
#work .item-block.ecotwo i.icon:before {
  background: url('../img/about/eco2.png') 50% 0 no-repeat;
  background-size: 100%;
  width: 70px;
  height: 79px;
}
#work .item-block.ecothree i.icon:before {
  background: url('../img/about/eco3.png') 50% 0 no-repeat;
  background-size: 100%;
  width: 70px;
  height: 79px;
}
#work .item-block.obrazone i.icon:before {
  background: url('../img/about/obr1.png') 50% 0 no-repeat;
  background-size: 80%;
  width: 70px;
  height: 79px;
}
#work .item-block.obraztwo i.icon:before {
  background: url('../img/about/obr2.png') 50% 0 no-repeat;
  background-size: 80%;
  width: 70px;
  height: 79px;
}
#work .item-block.obrazthree i.icon:before {
  background: url('../img/about/obr3.png') 50% 0 no-repeat;
  background-size: 80%;
  width: 70px;
  height: 79px;
}
#work .item-block.obrazfour i.icon:before {
  background: url('../img/about/obr4.png') 50% 0 no-repeat;
  background-size: 80%;
  width: 70px;
  height: 79px;
}
#work .item-block.obrazfive i.icon:before {
  background: url('../img/about/obr5.png') 50% 0 no-repeat;
  background-size: 80%;
  width: 70px;
  height: 79px;
}
#work .item-block.obrazsix i.icon:before {
  background: url('../img/about/obr6.png') 50% 0 no-repeat;
  background-size: 80%;
  width: 70px;
  height: 79px;
}
#work .item-block.obrazseven i.icon:before {
  background: url('../img/about/obr7.gif') 50% 0 no-repeat;
  background-size: 80%;
  width: 70px;
  height: 79px;
}
#work .item-block.cultone i.icon:before {
  background: url('../img/about/kult1.png') 50% 0 no-repeat;
  background-size: 80%;
  width: 70px;
  height: 79px;
}
#work .item-block.culttwo i.icon:before {
  background: url('../img/about/kult3.png') 50% 0 no-repeat;
  background-size: 80%;
  width: 70px;
  height: 79px;
}
#work .item-block.cultthree i.icon:before {
  background: url('../img/about/kult4.png') 50% 0 no-repeat;
  background-size: 80%;
  width: 70px;
  height: 79px;
}
#work .item-block.cultfour i.icon:before {
  background: url('../img/about/kult5.png') 50% 0 no-repeat;
  background-size: 80%;
  width: 70px;
  height: 79px;
}
#work .item-block.cultfive i.icon:before {
  background: url('../img/about/kult2.png') 50% 0 no-repeat;
  background-size: 80%;
  width: 70px;
  height: 79px;
}
#work .item-block.socone i.icon:before {
  background: url('../img/about/soc1.png') 50% 0 no-repeat;
  background-size: 80%;
  width: 70px;
  height: 79px;
}
#work .item-block.soctwo i.icon:before {
  background: url('../img/about/soc2.png') 50% 0 no-repeat;
  background-size: 80%;
  width: 70px;
  height: 79px;
}
#work .item-block.socthree i.icon:before {
  background: url('../img/about/soc3.png') 50% 0 no-repeat;
  background-size: 80%;
  width: 70px;
  height: 79px;
}
.hot-line {
    position: absolute;
    top: 30px;
    right: 0px;
    width: 300px;
    margin-top: 60px;
    margin-right: 85px;
}
.breadcrumbs > li + li:before {
color: #cccccc;
content: "/";
padding: 0 5px;
}
.breadcrumb ol li a:active{
 color: #337ab7;

}
.breadcrumb{
  background-color: #EEEEEE;
  float: left;
  padding-left: 100px;

}

/* AUTH */
.header_auth{
  width: 402px;
  background: #b0e4f0 !important;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  padding: 5px 24px 5px 24px;
  margin: 150px auto 0;
  font: 15px Arial, Tahoma, sans-serif;
  color: #444;
}

.fa-user-circle-o{
  float: right;
  margin-top: -20px;
}

#loginForm {
  width: 400px;
  padding: 24px 24px 0;
  margin: 0px auto 0;
  background: #FEFEFE;
  border: 1px solid #CAD8DE;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  box-shadow: 0 1px 2px rgba(0,0,0,0.08);
  font: 14px/18px Arial, Tahoma, sans-serif;
  color: #444;
}
#loginForm .field {
  margin: 0 0 18px;
}
#loginForm .field label {
  display: block;
  margin: 0 0 11px;
}
#loginForm .field .input {
  border-radius: 4px;
}
#loginForm .field input {
  font: 12px Arial, Tahoma, sans-serif;
  color: #444;
  width: 360px;
  padding: 9px 13px;
  border: 1px solid #D2D9DC;
  border-radius: 3px;
  box-shadow: inset 2px 2px 6px #EBEBEB, 0 0 0 5px #F7F9FA;
  outline: none;
}
#loginForm .field input:focus {
  border-color: #B7D4EA;
  box-shadow: inset 2px 2px 6px #EBEBEB, 0 0 4px #D0E6F6, 0 0 0 5px #F2F8FC;
}
#loginForm .submit {
  overflow: hidden;
  margin: 30px -24px 0;
  padding: 22px 24px;
  background: #F0F5F7;
  border-top: 1px solid #DDE0E8;
  border-radius: 0 0 4px 4px;
  box-shadow: inset 0 1px #FFF, inset -1px -1px #F7FAFB, inset 1px 0 #F7FAFB;
  font-size: 11px;
}

#loginForm .submit button {
  float: right;
  padding: 6px 10px;
  height: 30px;
  border-top: 1px solid #98CCE7;
  border-bottom: 1px solid #7DB0CC;
  border-left: 1px solid #8CBFD9;
  border-right: 1px solid #8CBFD9;
  border-radius: 3px;
  color: #FFF;
  font: bold 13px Arial, Tahoma, sans-serif;
  background-color:  #56C3F4;
  cursor: pointer;
  text-shadow: 0 -1px rgba(0,0,0,0.15);
  outline: none;
}

#loginForm .submit button:hover {
  box-shadow: inset 0 1px #D4EBF7, 0 1px 3px #B8BEBE;
  background: -moz-linear-gradient(top,  #badff3 0%, #7acbed 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#badff3), color-stop(100%,#7acbed));
  background: -webkit-linear-gradient(top,  #badff3 0%,#7acbed 100%);
  background: -o-linear-gradient(top,  #badff3 0%,#7acbed 100%);
  background: -ms-linear-gradient(top,  #badff3 0%,#7acbed 100%);
  background: linear-gradient(top,  #badff3 0%,#7acbed 100%);
}

#loginForm .submit button::-moz-focus-inner{border:0}


/* !AUTH! */


.pagination_news {
  display: block;
  text-align: center;
}

.page_activ {
    background-color: rgba(88, 230, 243, 0.06) !important;
    border: 1px double rgba(127, 193, 245, 0.78) !important;
}
.dropdown-menu {
  background-color: #f5f5f5 !important;
  border-radius: 10px !important;
  box-shadow: 0px 9px 19px -3px #aaa;
  border: 1px solid #acacac;
}
.socseti {
  display:block;
  width:35px;
  height:150px;
  position:fixed;
  left:0;
  top:317px;
  z-index: 99999;
}

.socseti a img {
  padding-left: 2px;
  padding-top: 6px;
}

.section-title .ne-h1{font-family:'Roboto Condensed', sans-serif;font-size:12px;line-height:18px;font-weight:700;margin-bottom:4px;color:#ccc;letter-spacing:1px;text-transform:uppercase;}
.section-title .h1-new h1{font-family:'Roboto Condensed', sans-serif;position:relative;font-size:27px;line-height:38px;padding-bottom:6px;text-transform:uppercase;color: #111;font-weight: normal;}